
.text{
	font-family: Times new roman;
	margin: auto;
	text-align: center;
  font-size: 40px;
  flood-color: #FEFEDF;
}

body{
	width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    position: relative;
	background-image: linear-gradient(to right top, #ff42e9, #9d94ff, #00c1ff, #00ddff, #4beef3);
	background-repeat: no-repeat;
	background-size: 100% 100%;
}


.iconbtn {
    background-color: black;
    border: none;
    color: white;
    padding: 16px 32px;
    font-size: 32px;
    cursor: pointer;
}

.btn:hover{
	opacity: 0.7;
}


.fa-facebook {
  background: black;
  color: white;
}

.fa-instagram {
  background: black;
  color: white;
}

.fa-twitter {
  background: black;
  color: white;
}


.card{
  background-color: white;
}
.card-img-top {
    width: 297px;
    height: 179px;
    object-fit: cover;
}


 /* profile */
.box {
  position: absolute;
  top: 200%;
  left: 50%;
  width:220px;
  height: 220px;
  transform: translate(-50%, -50%);
  border-radius: 20px;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(0,0,0,.3);
}

.imgBx{
  position:absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
  transition: 0.5s;
  z-index: 2;
 
}
.box:hover .imgBx{
  transform: translateY(-50px)
}

.imgBx img {
  transition: 0.5s;
}
.box:hover .imgBx img {
  opacity: 0.5;
}
.socail-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 2;
  display: flex;
  margin: 0;
  padding:0;
}
.socail-icon li{
  list-style:none;
}
.socail-icon li a {
  position: relative;
  display: block;
  width: 28px;
  height: 28px;
  /* line-height: 100px; */
  text-align:center;
  background: #fff;
  color: #262626;
  margin: 0 10px;
  border-radius: 50%;
  transition: 0.5s;
  transform: translateY(90px);  
  opacity: 0;
}
.box:hover .socail-icon li a{
  transform: translateY(0px);
  opacity: 1;
}
.box:hover .socail-icon li a .fa{
  transition:0.5s;
  font-size: 20px;
  /* line-height: 50px;*/
}
.box .socail-icon li a:hover .fa {
  transform: rotateY(360deg);

}
.box:hover .social-icon li:nth-child(1)a{
  transition-delay: 0s;
}
.box:hover .social-icon li:nth-child(2)a{
  transition-delay: 0.2s;
}
.box:hover .social-icon li:nth-child(3)a{
  transition-delay: 0.4;
}
.detail{
  position: absolute;
  bottom:0;
  left:0;
  background: #fff;
  z-index:4;
  width:100%;
  height:50px;
  box-sizing: border-box;
  font-size: 20px;
  padding:10px;
  z-index: 1;
}
.detail p{
  margin:10px 0 0;
  padding:0;
  text-align: center;
}

#wrapper2 {
  width:80%;
  height:auto;
  margin-left:10%;
  margin-right:10%;
  margin-top:0px;
  margin-bottom:20px;
  background-color:white;
  border-radius:8px;
  text-align:center;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 5px 20px rgba(0,0,0,.3);
}

#inwrap2 {
  margin-left:3%;
  margin-right:3%;
  width:94%;
  height:auto;
}

.gmbr{
  width:100%;
  height: 80%;
  background-color:white;
  box-shadow: 0 5px 20px rgba(0,0,0,.3);
  border-radius: 10px;
  display: block;
}
